"IDS_ABORT" = "Interrompi";
"IDS_ACCEPT" = "Accetta";
"IDS_ACCESS_CHANGE_SIDES" = "Visualizza la mia schermata tramite il cambio di ruolo";
"IDS_ACCESS_CONFIRMALL" = "Dopo la conferma";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Controlla il TeamViewer remoto";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Controlla il TeamViewer locale";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Questa finestra consente di modificare i diritti di accesso per ciascuna operazione.";
"IDS_ACCESS_CONTROL_TITLE" = "Dettagli controllo accesso";
"IDS_ACCESS_DENYALL" = "Negata";
"IDS_ACCESS_DESCRIPTION" = "Le impostazioni di sicurezza per il computer remoto limitano l'acceso ad alcune funzioni TeamViewer. Sono disponibili i seguenti diritti di accesso:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Impostazioni predefinite per confermare tutto";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Impostazioni predefinite per consentire l’accesso completo";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Impostazioni predefinite per visualizzare e mostrare";
"IDS_ACCESS_DISABLEINPUTATSTART" = "Ad ogni avvio di sessione";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Disattiva input remoto e mostra una schermata nera";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Disattiva input locale e mostra una schermata nera";
"IDS_ACCESS_EXECUTESCRIPTS" = "Esegui gli script";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Trasferisci i file utilizzando il box dei file";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Trasferisci i file utilizzando il box dei file";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Trasferimento file";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Trasferimento file";
"IDS_ACCESS_FULLACCESS" = "Consentita";
"IDS_ACCESS_INSESSIONCHAT" = "Chat";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Controlla questo computer";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Controlla i computer remoti";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Ospita meeting";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Partecipa ai meeting";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Ricevi i file dal box dei file";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Registra i meeting";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Condividi i file";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Utilizza la stampa TeamViewer";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Utilizza la stampa TeamViewer";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Controlla i computer remoti";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Controlla questo computer";
"IDS_ACCESS_SESSION_INSIGHTS_LOGGING" = "Session Insights Logging";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Collegati e visualizza le schermate da remoto";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Collegati e visualizza la mia schermata";
"IDS_ADV_DAILY" = "Daily";
"IDS_ADV_MONTHLY" = "Mensile";
"IDS_ADV_NEVER" = "Mai";
"IDS_ADV_WEEKLY" = "Settimanale";
"IDS_ALLOWED_TO_DRAW" = "Consenti utilizzo lavagna";
"IDS_ALLOWED_TO_POINT" = "Consenti puntatore";
"IDS_ALLOW_FILE_TRANSFER" = "Consenti il trasferimento file";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Vedi gli altri partecipanti";
"IDS_APPLY" = "Applica";
"IDS_ASSIGN_AND_JOIN" = "Assegna e partecipa";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Sì";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "No";
"IDS_AUTOUPDATE_MODE_LABEL" = "Installa le nuove versioni automaticamente";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Connetti";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Annulla trasferimento";
"IDS_BUTTON_ACTIVATE" = "Attiva";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Chiudi e rimuovi";
"IDS_BUTTON_END_MEETING" = "Termina il meeting";
"IDS_BUTTON_END_REMOTECONTROL" = "Fine sessione";
"IDS_BUTTON_INVITE" = "Invita";
"IDS_BUTTON_LEAVE_MEETING" = "Esci dal meeting";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Uscire dalla sessione";
"IDS_BUTTON_OPEN_SETTINGS" = "Aprire Impostazioni";
"IDS_BUTTON_RECONNECT" = "Riconnetti";
"IDS_BUTTON_REVOKE" = "Revoca";
"IDS_BUTTON_SWITCH" = "Attiva";
"IDS_BUTTON_USE_NEW" = "Usa nuovi";
"IDS_BUTTON_USE_OLD" = "Usa vecchi";
"IDS_CANCEL" = "Annulla";
"IDS_CLEAR_HISTORY" = "Azzera cronologia";
"IDS_CLOSE" = "Chiudi";
"IDS_CLOSE_ALL" = "Chiudi tutte le connessioni";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Utilizza per l'audio i dati della conferenza personalizzata";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Modalità teleconferenza";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Telefono";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "VoIP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Utilizza per l'audio i dati della conferenza TeamViewer";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Dati telefonici";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Configura la teleconferenza";
"IDS_CONTINUE" = "Continua";
"IDS_COPY_TO_CLIPBOARD" = "Copia negli appunti";
"IDS_CUSTOM_QUALITY" = "Impostazioni personalizzate";
"IDS_CUSTOM_QUALITY_COLOR" = "Colori:";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Bassa";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Alta";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "Colore reale";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Migliora compatibilità dell'applicazione (riduce le prestazioni)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Adattivo";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Schermo intero";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Ciò può aumentare l’uso della larghezza di banda";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Streaming video veloce:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Off";
"IDS_CUSTOM_QUALITY_LABEL" = "Qualità:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Massima qualità";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Massima velocità";
"IDS_DECLINE" = "Rifiuta";
"IDS_DEFINE_PASSWORD" = "Definisci la password";
"IDS_DELETE" = "Cancella";
"IDS_DENY" = "Rifiuta";
"IDS_DISABLE" = "Disabilita";
"IDS_ERROR" = "Errore";
"IDS_EXIT" = "Esci";
"IDS_FEEDBACK" = "Feedback";
"IDS_FT_ALLOW" = "Consenti accesso";
"IDS_FT_ALLOWALL" = "Consenti tutti";
"IDS_FT_BUTTON_OVERWRITE" = "Sovrascrivi";
"IDS_FT_BUTTON_OVERWRITEALL" = "Sovrascrivi tutti";
"IDS_FT_BUTTON_RESUME" = "Recupera";
"IDS_FT_BUTTON_RETRY" = "Riprova";
"IDS_FT_BUTTON_SKIP" = "Salta";
"IDS_INSTALL" = "Installa";
"IDS_INSTALL_FULL" = "Installa la versione completa";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Interazione completa";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Interazione minima";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Testo del messaggio";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Invita i partecipanti";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Consenti accesso";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Consenti la chat a tutti i partecipanti";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Consenti la condivisione file a tutti i partecipanti";
"IDS_ITERACTION_TYPE_MANUALLY" = "Consenti manualmente";
"IDS_JOIN" = "Partecipa";
"IDS_LEARN_MORE" = "Scopri di più";
"IDS_LOGFILE_GENERATOR_ERROR" = "Si è verificato un errore durante la raccolta dei file di registro. Contatta il supporto TeamViewer.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% ha terminato la raccolta dei file di registro.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% sta raccogliendo i file di registro. Attendere...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "Raccolta file di registro in corso";
"IDS_LOGOFF" = "Chiudi sessione";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Per vedere i file di registro, accedi come amministratore a questo Mac.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Per aprire i file di registro è necessario un account amministratore.";
"IDS_MEETING_ACCESS_ALLOW" = "Consentita";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Impostazioni personalizzate";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Accesso completo";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Visualizza e mostra";
"IDS_MEETING_ACCESS_DENY" = "Negata";
"IDS_MOVE_LICENSE" = "Sposta licenza";
"IDS_NO_MAILING_PROGRAM" = "Impossibile trovare il programma di posta predefinito. \r\nConfigurare il proprio programma di posta. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Accettabile";
"IDS_PASSWORD_STRONG" = "Complessa";
"IDS_PASSWORD_WEAK" = "Troppo debole";
"IDS_PROXY_SETTINGS" = "Impostazioni proxy";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Riavvio";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Rimuovi";
"IDS_REPLY" = "Rispondi";
"IDS_RESET" = "Reset";
"IDS_REVERT" = "Ripristina";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Verifica presenza aggiornamenti";
"IDS_SAVE" = "Salva";
"IDS_SAVE_AS" = "Salva con nome...";
"IDS_SENDAUDIO_ALLOWED" = "Consenti audio";
"IDS_SENDCHAT_ALLOWED" = "Consenti chat";
"IDS_SENDVIDEO_ALLOWED" = "Consenti video";
"IDS_SEND_EMAIL" = "Apri come e-mail";
"IDS_SEND_SMS_INVITE" = "Invia SMS";
"IDS_SHOW_INFO" = "Mostra info";
"IDS_SHOW_IN_FINDER" = "Mostra nel Finder";
"IDS_SHOW_LOG" = "Mostra il file di registro";
"IDS_SHOW_SCREEN" = "Mostra schermo";
"IDS_SKIP_PASSWORD" = "Salta la password";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Aggiornamento";
"IDS_UPDATE_INTERVAL_LABEL" = "Cerca una nuova versione";
"IDS_UPGRADE_LICENSE" = "Upgrade";
